/**********************************************************
// Media Queries
**********************************************************/
@media
all and (min-width: 300px)
{
	.Flex-Feature-Title {
		line-height: 26px;
		font-size: 22px;
		}

	.Flex-Feature-Subtitle {
		line-height: 24px;
		font-size: 16px;
		}

	.Flex-Feature-Text {
		line-height: 22px;
		font-size: 14px;
		}

	.Flex-Feature-Text h4 {
		line-height: 24px;
    	font-size: 18px;
		}

	h1 { font-size: 26px; line-height: 28px; }
	h2 { font-size: 22px; line-height: 24px; }
	h3 { font-size: 18px; line-height: 22px; }
	h4 { font-size: 14px; line-height: 16px; }
	h5 { font-size: 12px; line-height: 14px; }
	h6 { font-size: 10px; line-height: 12px; }
}

@media
all and (min-width: 1280px)
{
	.Flex-Feature-Title {
		line-height: 30px;
		font-size: 26px;
		}

	.Flex-Feature-Subtitle {
		line-height: 28px;
		font-size: 20px;
		}

	.Flex-Feature-Text {
		line-height: 24px;
		font-size: 16px;
		}

	.Flex-Feature-Text h4 {
		line-height: 26px;
    	font-size: 22px;
		}

	h1 { font-size: 30px; line-height: 32px; }
	h2 { font-size: 26px; line-height: 28px; }
	h3 { font-size: 22px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 20px; }
	h5 { font-size: 14px; line-height: 16px; }
	h6 { font-size: 12px; line-height: 14px; }
}

@media
all and (min-width: 1400px)
{
	.Flex-Feature-Title {
		line-height: 36px;
		font-size: 32px;
		}

	.Flex-Feature-Subtitle {
		line-height: 34px;
		font-size: 26px;
		}

	.Flex-Feature-Text {
		line-height: 30px;
		font-size: 22px;
		}

	.Flex-Feature-Text h4 {
		line-height: 32px;
    	font-size: 28px;
		}
}

@media
all and (min-width: 1920px)
{
	/*.Flex-Feature-Content-Inner { padding: 60px 0; }*/

	.Flex-Feature-Title {
		line-height: 40px;
		font-size: 36px;
		}

	.Flex-Feature-Subtitle {
		line-height: 38px;
		font-size: 30px;
		}

	.Flex-Feature-Text {
		line-height: 34px;
		font-size: 26px;
		}

	.Flex-Feature-Text h4 {
		line-height: 38px;
    	font-size: 34px;
		}
}

@media
all and (max-width: 1100px),
all and (max-device-width: 1100px)
{
	#Optin form {
		margin: 10px auto 0 auto;
		width: 100%;
		display: block;
		}

	.Flex-Feature-Content-Inner { margin-top: 20px; }
}

@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}

	#Header {
		background: url(../Images/BG-Header.png) top center repeat-x;
		background-size: cover;
		}

	#Header-Nav-Left,
	#Header-Nav-Right { display: none; }
	#Header-Nav-Menu { display: block; }

	#Header-Search-Link {
		top: 40%;
		right: 20px;
		}

	#Header-Tagline {
		margin: 10px auto 0 auto;
		display: block;
		position: relative;
		bottom: 0;
		right: 0;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	#FP-Feature-Bottom { display: none; }
	.Flex-Feature-Content-Inner { margin-top: 20px; }

	.Flex-Feature-Content { display: block; width: 100%; padding: 30px 0; }
	.Flex-Feature-Image { display: block; width: 100%; }
	.Flex-Feature-Image img { display: block; }

	.Flex-Feature.Left .Flex-Feature-Content { text-align: center; padding: 0 10px; }
	.Flex-Feature.Right .Flex-Feature-Content { text-align: center; padding: 0 10px; }
	.Flex-Feature-Content-Inner { margin: 20px auto; display: block; }

	.Flex-Feature.Right .Flex-Feature-Image-Left { display: block; }
	.Flex-Feature.Right .Flex-Feature-Image-Right { display: none; }

	.Optin-Post-Image {
		margin: auto;
		display: block;
		}

	.Optin-Post-Inner {
		margin: 20px auto 0 auto;
		display: block;
		}
}

@media
all and (max-width: 800px),
all and (max-device-width: 800px)
{
	#Footer-Desktop { display: none; }
	#Footer-Mobile { display: block; }

	.Flex-Boxes.Row-3 .Flex-Box { width: 50%;   }
	.Flex-Boxes.Row-4 .Flex-Box { width: 33.3%; }
	.Flex-Boxes.Row-5 .Flex-Box { width: 25%;   }
}

@media
all and (max-width: 767px),
all and (max-device-width: 767px)
{
	#Floating-Social { display: none; }

	.Flex-Boxes.Row-4 .Flex-Box { width: 50%; }
	.Flex-Boxes.Row-5 .Flex-Box { width: 50%; }

	#Popup-Overlay { display: none !important; }
}

@media
all and (max-width: 650px),
all and (max-device-width: 650px)
{
	#Optin input[type="text"],
	#Optin input[type="email"] {
		margin: 10px auto 0 auto;
		width: 100%;
		display: block;
		}

	#Optin input[type="submit"],
	#Optin button {
		margin: 10px auto 0 auto;
		display: block;
		}
}

@media
all and (max-width: 600px),
all and (max-device-width: 600px)
{
	#wpadminbar { position: fixed !important; }

	.Footer-Instagram-Decor {
		width: 100%;
		display: block;
		}

	.Footer-Instagram-Title {
		margin: 10px auto 5px auto;
		width: 100%;
		display: block;
		}

	#FP-Feature { display: none; }
	#FP-Feature-Mobile { display: block; }
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Footer-Optin input[type="text"],
	.Footer-Optin input[type="email"] {
		margin: 10px auto 0 auto;
		width: 100%;
		display: block;
		}

	.Footer-Meta-Left {
		padding: 10px 10px 20px 10px;
		width: 100%;
		text-align: center;
		border-right: 0px solid #000;
		border-bottom: 1px solid #000;
		display: block;
		}

	.Footer-Meta-Right {
		padding: 20px 25px;
		width: 100%;
		text-align: center;
		display: block;
		}

	.bawmrp ul li {
		margin: 10px auto;
		width: 100%!important;
		}

	.Flex-Dynamic-Posts-Filters li {
		margin: 5px auto;
		padding: 12px;
		width: 100%;
		}

	.Excerpt { margin: 10px auto 0 auto; }

	.Flex-Box { margin: 10px auto 0 auto; }

	.Flex-Boxes.Row-4 .Flex-Box { width: 100%; }
	.Flex-Boxes.Row-5 .Flex-Box { width: 100%; }

	#Popup { background: #FFF !important; }
	#Popup-Content { margin: auto; float: none; }
	
	.Flex-CTA .CTA { margin: 0 auto 30px; }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx)
{
	/*#Header { background: url(../Images/2X/BG-Header.png) top center repeat-x; }*/
	/*#Optin { background: #F1F1F1 url(../Images/2X/BG-Optin.png) top center repeat-x; }*/
}
